Sector Name: NRSP- Client Feedback - Bug #3048

NRSP --> MLRO --> Qus--> As per the client feedback point heading is missing below " | certify that

to the Best of my knowledge"
07/01/2022 03:39 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:

07/01/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

NRSP --> MLRO --> Qus--> As per the client feedback point heading is missing below " | certify that to the Best of my knowledge"

See attached screenshot:
History

#1 - 07/01/2022 05:01 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/04/2022 02:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed
